body{ background: #fafafa;}
.modal.challenge-attempt .modal-header {
    background: no-repeat 50% 3px;
    background-size: 70px;
    border-radius: 6px 6px 0 0;
    border-bottom: 2px solid;
    color: white;
    min-height: 70px;
}

.modal.challenge-attempt.incorrect .modal-header {
    border-bottom-color: #C14444;
    background-color: #E75353;
}

.modal.challenge-attempt.correct .modal-header {
    border-bottom-color: #47ac41;
    background-color: #a8d68e;
}

.modal.challenge-attempt button {
    float: right;
}

.modal.challenge-attempt p {
    float: left;
}

.modal.challenge-attempt .modal-body {
    overflow: auto;
}